Can't build android app with nfc plugin

#1

i’m building a app with nfc plugin, when i want to build it doesn’t work

#2

Some code used in the plugin is not compatible with your environment.

What is your ionic info output?

#3

#4

Your Cordova tooling seems to be out of date, which might be causing all kinds of problems.
You can read about how to figure out the current Cordova versions and how to update CLI, platforms and plugins here: https://ionic.zone/cordova/update

#5

Did you find the solution?